Skip to content
Judgment Labs
Esc
↑↓navigate↵open⌘Jpreview

Check if custom scorer exists

Check if a custom scorer with given name exists in the project

GET/v1/projects/{projectId}/scorers/custom/{name}/exists
Authorization
AuthorizationPersonal API key · headerrequired

Your personal API key from Settings > Personal API Keys, sent as Bearer <key>.

X-Organization-IdOrganization ID · headerrequired

The organization to act in. Copy it with Copy organization ID in the organization menu or the settings sidebar.

Path parameters
projectIdstringrequired
namestringrequired
Responses
200

Response for status 200

existsbooleanrequired
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.judgmentlabs.ai/v1/projects/YOUR_PROJECT_ID/scorers/custom/YOUR_NAME/exists' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'X-Organization-Id: YOUR_ORGANIZATION_ID' \
  -H 'Accept: application/json'
Response
{
  "exists": true
}

Was this page helpful?